.sticker-catalog.sticker-left{left: 0px;}
.sticker-catalog.sticker-right{right: 0px;}
.sticker-product.sticker-left{left: 230px;}
.sticker-product.sticker-right{right: 230px;}
.sticker-catalog{top: 0px; z-index: 1;}
.sticker-product{top: 230px; z-index: 230;}
.sticker-new{background: url('/image/catalog/stickers/bigrectangle/green.png');}
.sticker-bestseller{background: url('/image/catalog/stickers/bigrectangle/orange.png');}
